Welcome To Signs101.com: Largest Forum for Signmaking Professionals

Signs101.com: Largest Forum for Signmaking Professionals is the LARGEST online community & discussion forum for professional sign-makers and graphic designers.

 


  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Omega 2.6 users (question)

Discussion in 'Gerber' started by threeputt, Nov 16, 2007.

  1. threeputt

    threeputt Very Active Member

    3,389
    1
    38
    Mar 10, 2006
    washington state
    Do files saved in Omega 2.6 open and cut/print ok with earlier versions of Omega such as 2.1.

    We're contemplating purchasing only one upgrade to 2.6. But the files then created need to be cuttable and printable from a design station that only has 2.1 loaded.

    Anyone know for sure?
     
    Tags:
  2. James Chrimes

    James Chrimes Very Active Member

    1,033
    5
    38
    Jul 4, 2005
    NEWPORT NH
    You can save the files as an older version and then open.
     
  3. Service Sign Co

    Service Sign Co Very Active Member

    2,311
    0
    36
    Nov 9, 2006
    Southaven
    You will be glad you upgraded. Opening PDF vectors is a plus
     
  4. iSign

    iSign Major Contributor

    13,027
    31
    48
    Nov 29, 2003
    Kahului, Maui
    yep.. and opening current level .ai files... and embedding image files...
     
  5. animenick65

    animenick65 Very Active Member

    1,320
    0
    36
    May 18, 2005
    Boston, MA
    I'm using Omega 1.56 and it's dreaded.
     
  6. threeputt

    threeputt Very Active Member

    3,389
    1
    38
    Mar 10, 2006
    washington state

    Ok, but are you saying that files thus created MUST be saved down to 2.1? That 2.6 files cannot be opened by 2.1? (unless saved down)?

    Island, couldn't be sure with your "yep", if you were agreeing to earlier posts regarding the better features, or if you were saying the files could be opened (cut and printed) from 2.6 using 2.1.

    Clarify?
     
  7. James Chrimes

    James Chrimes Very Active Member

    1,033
    5
    38
    Jul 4, 2005
    NEWPORT NH
    If you do not save the file as an older version then you wont be able to open it on the old software. If you are designing on one computer and using the other for overflow jobs keep a usb memory stick with you, open the job in 2.6 an save to usb port as a 1.5 version thus not altering the file on the main computer but being able to open it with the old.
     
  8. Service Sign Co

    Service Sign Co Very Active Member

    2,311
    0
    36
    Nov 9, 2006
    Southaven
    That's right you can save files in 2.6 back to 6.2
     
  9. threeputt

    threeputt Very Active Member

    3,389
    1
    38
    Mar 10, 2006
    washington state
    SignSol, that's a good idea. But since all computers in my shop are networked, what harm would there be in saving it as a 2.6. Then, if that particular file needs to be run on alternate equipment from our other design station, why not then and only then, save it down?

    Or, once it's saved down to a lower version, can it then not be saved "up" back to 2.6 if one wanted that?
     
  10. Kevin T

    Kevin T Member

    197
    0
    16
    Apr 15, 2004
    It's pretty simple really. Omega 2.6 can open all GA or Omega files. But earlier version can not open 2.6 files. That's the same as any of the major software pkg's, Adobe, Quark, etc...

    Rather than messing around backwards and forwards the best thing to do is get all your software on the same version so you don't have to waste time when you need it. GSP always has some sort of upgrade special going check their website.

    Good luck.
     
Loading...

Share This Page

 


Loading...